Page 4 of 27 FirstFirst ... 2345614 ... LastLast
Results 25 to 32 of 213

  1. #25
    axleberry is offline BlackBerryOS Noobie
    Join Date
    Mar 2009
    PIN
    20D941F7
    Device
    bold
    OS
    .247
    Posts
    9
    Quote Originally Posted by btdown View Post
    Sorry, does not work on my Bold. Says "This application is not compatible with our device and cannot be loaded."

    EDIT: Used the OTA link on another thread and its working now.
    where is that ota link at? my bold wont load it either......i have even tried googling for the link.



  2. #26
    Bryan is offline BlackBerryOS Einstein Follow Bryan On Twitter
    Join Date
    Mar 2009
    Location
    Boise
    Posts
    8,535
    Quote Originally Posted by axleberry View Post
    where is that ota link at? my bold wont load it either......i have even tried googling for the link.
    what OS are you on?

  3. #27
    ealvnv's Avatar
    ealvnv is offline BlackBerryOS Master Follow ealvnv On Twitter
    Join Date
    Mar 2009
    Location
    Saturn
    PIN
    which one?
    Device
    9900/PlayBook
    OS
    good question
    Carrier
    All of them
    Posts
    2,405
    how to make it work for bold and 8900 running 5.0?

    download via ota



  4. #28
    axleberry is offline BlackBerryOS Noobie
    Join Date
    Mar 2009
    PIN
    20D941F7
    Device
    bold
    OS
    .247
    Posts
    9
    Quote Originally Posted by Bryan View Post
    what OS are you on?
    im running 4.6.0.282on my device and 5.0 on the desktop

  5. #29
    axleberry is offline BlackBerryOS Noobie
    Join Date
    Mar 2009
    PIN
    20D941F7
    Device
    bold
    OS
    .247
    Posts
    9
    do i have to be running 5.0 on my bold?



  6. #30
    ealvnv's Avatar
    ealvnv is offline BlackBerryOS Master Follow ealvnv On Twitter
    Join Date
    Mar 2009
    Location
    Saturn
    PIN
    which one?
    Device
    9900/PlayBook
    OS
    good question
    Carrier
    All of them
    Posts
    2,405
    Quote Originally Posted by axleberry View Post
    do i have to be running 5.0 on my bold?
    no download the one for bold 4.6

  7. #31
    Dusk is offline BlackBerryOS Noobie Follow Dusk On Twitter
    Join Date
    Jul 2009
    Device
    Curve (Sprint)
    OS
    4.5.160
    Posts
    2

    Thank you!

    Quote:
    Originally Posted by azstar
    I know some people are having issues with the icon but I had no such issues.

    I have an 8330 running 4.5.0.160.

    I used the download for the 83xx, unzipped and moved all the ,cod files to C:\Program Files (x86)\Common Files\Research In Motion\Shared\Loader\8330-v4.5.0.106_P3.4.0.41\Java

    Some files already in the Java folder had the same name so I allowed it to replace the old with the new.

    Then I moved the .alx file to C:\Program Files(X86)\Common Files\Research In Motion\Shared\
    Loader\8330-v4.5.0.160_P3.4.0.41

    Then I opened the DM and opened the application loader, it showed an upgrade for BBM to 5.0, I clicked next and it installed and after the reboot it was up and running.

    The icon appears in custom themes and default themes.

    Note that the Program Files (x86) is for Vista, for XP it's just Program Files

    I hope this helps someone get theirs figured out.
    This Worked Like A charm for me on my 8330 Curve, Thank you so much to the poster of that. seriously made my night. AWESOME!!!
    Last edited by Dusk; 07-18-2009 at 12:52 AM. Reason: Spelling

  8. #32
    lovekj143 is offline BlackBerryOS Noobie Follow lovekj143 On Twitter
    Join Date
    Jul 2009
    PIN
    30788551
    Device
    Blackberry Storm 9350
    OS
    v4.7.0.148
    Posts
    1

    Unhappy Help! Help!

    I have been trying to download this for the past hour. For whatever reason,its saying its not compatible with my storm. The problem seems to be the alx. folder wont open on my laptop. Why is this?

Page 4 of 27 FirstFirst ... 2345614 ... LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •